ENTRCMD(1)

NAME
entrcmd - non-interactive command line interface for Entrez

SYNOPSIS
entrcmd [-] [-c] [-d str] [-e str] [-f] [-g F] [-h] [-i str] [-l str] [-n filename] [-o filename] -p str [-r] [-s] [-t str] [-u str] [-w str] [-x str] [-y N]

DESCRIPTION
entrcmd is a non-interactive command-line interface which allows a user to perform a series of neighboring and output operations, based upon an initial set of UIDs or a boolean expression which describes a set of UIDs. Alternatively, it can be used to display an alphabetically sorted list of terms near an initial term.

OPTIONS
A summary of options is included below.

-   Print usage message

-c  'Check' WWW output Forms

-d str
    Initial database (default = m)

-e str
    Boolean expression

-f  For WWW output, use Forms

-g F
    Do not use WWW-style encoding for special input characters

-h  Print detailed help. Requires, but ignores, -p str

-i str
    Comma-delimited list of files to import for named UID list

-l str
    Taxonomy lookup string

-n filename
    On-the-fly neighboring from filename

-o filename
    Output file (default = stdout)

-p str
    Program of commands

-r  Get sequences from ID Repository

-s  Display status report

-t str
    Produce a list of terms

-u str
    Comma-delimited list of UIDs

-w str
    Produce WWW/HTML formatted output, using str (/htbin is recommended) as the directory prefix for linked hypertext items.

-x str
    Name of export file for named UID list

-y N
    Complexity:
    1   bioseq only
    2   bioseq set
    3   nuc-prot set (default)

AUTHOR
The National Center for Biotechnology Information.